ppl package in Ubuntu

libppl-c4: No summary available for libppl-c4 in ubuntu groovy.
libppl-c4-dbgsym: No summary available for libppl-c4-dbgsym in ubuntu groovy.
libppl-dev: Parma Polyhedra Library (development)
libppl-doc: No summary available for libppl-doc in ubuntu groovy.
libppl-swi: No summary available for libppl-swi in ubuntu impish.
libppl-swi-dbgsym: No summary available for libppl-swi-dbgsym in ubuntu groovy.
libppl14: Parma Polyhedra Library (runtime library)
libppl14-dbgsym: No summary available for libppl14-dbgsym in ubuntu groovy.
ppl-dev: Parma Polyhedra Library (development binaries)
ppl-dev-dbgsym: debug symbols for ppl-dev

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Debian Science Team
Urgency:*
Medium Urgency
Architectures:*
any all
Latest upload:
1:1.2-8.1build1

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

PPLtrunk

Its a social network you control, based upon Aiki Framework.

Bug supervisor: yes
Bug tracker: yes
Branch: yes

PPL 0.3 (public release) is older than the current packaged version. Launchpad may be missing release information for the trunk series or this package is linked to the wrong PPL series.

The Kinetic Kudu (active development)
1:1.2-8.1build1 release (universe)
The Jammy Jellyfish (current stable release)
1:1.2-8.1build1 release (universe)
The Focal Fossa (supported)
1:1.2-8 release (universe)
The Bionic Beaver (supported)
1:1.2-2build4 release (universe)
The Xenial Xerus (supported)
1:1.1-7.2build1 release (universe)
The Trusty Tahr (supported)
1:1.1-1ubuntu1 release (main)